## reactphp-cache 0.4.2

=== debian/changelog ===
reactphp-cache (0.4.2-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Ensure dependencies remain correct.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 21:07:18 +0200

reactphp-cache (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #898919)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 14:43:33 +0200
