=== debian/control ===
Source: reactphp-cache
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/reactphp/cache
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-cache.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-cache

Package: php-react-cache
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Async, promise-based cache component for ReactPHP
 This library is a cache interface for ReactPHP.
 .
 The cache component provides a promise-based CacheInterface and an
 in-memory ArrayCache implementation of that.  This allows consumers to type
 hint against the interface and third parties to provide alternate
 implementations.
