## reactphp-cache 0.5.0

=== debian/changelog ===
reactphp-cache (0.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 13:59:33 +0100
