=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cache-$1\.tar\.gz/ \
  https://github.com/reactphp/cache/tags .*/v?(\d\S+)\.tar\.gz
